import { TestBed } from '@angular/core/testing';

import { SubcontratistService } from './subcontratist.service';

describe('SubcontratistService', () => {
  let service: SubcontratistService;

  beforeEach(() => {
    TestBed.configureTestingModule({});
    service = TestBed.inject(SubcontratistService);
  });

  it('should be created', () => {
    expect(service).toBeTruthy();
  });
});
